<?xml version="1.0" encoding="gb2312"?>
<newwords name="JS3A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>Arial</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
          <en>radio</en>
          <chinese>无线电；无线电广播</chinese>
          <swf>swf/radio.swf</swf>
          <viewimg>img/radio.jpg</viewimg>
          <sound>sound/radio.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/radio.swf</mode>
          <example>What's the best |radio| station?</example>
          <bold>true</bold>
   </word>
   <word>
          <en>radio station</en>
          <chinese>无线电台</chinese>
          <swf>swf/radio station.swf</swf>
          <viewimg></viewimg>
          <sound>sound/radio station.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>comfortable</en>
          <chinese>舒适的；安逸的</chinese>
          <swf>swf/comfortable.swf</swf>
          <viewimg>img/comfortable.jpg</viewimg>
          <sound>sound/comfortable.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/comfortable.swf</mode>
          <example>I think Gold Theater has the most |comfortable| seats.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>seat</en>
          <chinese>座位</chinese>
          <swf>swf/seat.swf</swf>
          <viewimg>img/seat.jpg</viewimg>
          <sound>sound/seat.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/seat.swf</mode>
          <example>I think Gold Theater has the most comfortable |seats|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>screen</en>
          <chinese>屏；幕；荧光屏</chinese>
          <swf>swf/screen.swf</swf>
          <viewimg>img/screen.jpg</viewimg>
          <sound>sound/screen.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/screen.swf</mode>
          <example>This cinema has the biggest |screen|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>close</en>
          <chinese>近的；接近的</chinese>
          <swf>swf/close.swf</swf>
          <viewimg>img/close.jpg</viewimg>
          <sound>sound/close.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/close.swf</mode>
          <example>Our school is |close| to my home.</example>
          <bold>true</bold>
   </word>
    <word>
          <en>service</en>
          <chinese>服务；招待</chinese>
          <swf>swf/service.swf</swf>
          <viewimg></viewimg>
          <sound>sound/service.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>quality</en>
          <chinese>品质；质量</chinese>
          <swf>swf/quality.swf</swf>
          <viewimg></viewimg>
          <sound>sound/quality.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>theater</en>
          <chinese>剧院；戏院</chinese>
          <swf>swf/theater.swf</swf>
          <viewimg>img/theater.jpg</viewimg>
          <sound>sound/theater.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>true</bold>
   </word>
   <word>
          <en>cinema</en>
          <chinese>电影院</chinese>
          <swf>swf/cinema.swf</swf>
          <viewimg>img/cinema.jpg</viewimg>
          <sound>sound/cinema.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>true</bold>
   </word>
   <word>
          <en>clothing</en>
          <chinese>（总称）衣服</chinese>
          <swf>swf/clothing.swf</swf>
          <viewimg></viewimg>
          <sound>sound/clothing.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>jeans</en>
          <chinese>牛仔裤</chinese>
          <swf>swf/jeans.swf</swf>
          <viewimg></viewimg>
          <sound>sound/jeans.mp3</sound>
          <CiXing>n.  (pl.)</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>trendy</en>
          <chinese>时髦的；赶时髦的；流行的</chinese>
          <swf>swf/trendy.swf</swf>
          <viewimg></viewimg>
          <sound>sound/trendy.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>teen = teenager</en>
          <chinese>（13至19岁的）青少年</chinese>
          <swf>swf/teen = teenager.swf</swf>
          <viewimg></viewimg>
          <sound>sound/teen = teenager.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>funky</en>
          <chinese>（俚语）时髦的；极好的</chinese>
          <swf>swf/funky.swf</swf>
          <viewimg></viewimg>
          <sound>sound/funky.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
    <word>
          <en>easy</en>
          <chinese>安逸的；自在的；容易的；不费力的</chinese>
          <swf>swf/easy.swf</swf>
          <viewimg>img/easy.jpg</viewimg>
          <sound>sound/easy.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/easy.swf</mode>
          <example>The rich young woman has an |easy| life.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>FM = Frequency Modulation</en>
          <chinese>（广播）调频</chinese>
          <swf>swf/FM = Frequency Modulation.swf</swf>
          <viewimg></viewimg>
          <sound>sound/FM = Frequency Modulation.mp3</sound>
          <CiXing>abbr.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>AM = Amplitude Modulation</en>
          <chinese>（广播）调幅</chinese>
          <swf>swf/AM = Amplitude Modulation.swf</swf>
          <viewimg></viewimg>
          <sound>sound/AM = Amplitude Modulation.mp3</sound>
          <CiXing>abbr.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>jazz</en>
          <chinese>爵士乐</chinese>
          <swf>swf/jazz.swf</swf>
          <viewimg></viewimg>
          <sound>sound/jazz.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>worse</en>
          <chinese>（bad和badly的比较级）更坏的（地）；更差的（地）</chinese>
          <swf>swf/worse.swf</swf>
          <viewimg></viewimg>
          <sound>sound/worse.mp3</sound>
          <CiXing>adj.& adv.  </CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>worst</en>
          <chinese>（bad和badly的最高级）最坏的（地）；最差的（地）</chinese>
          <swf>swf/worst.swf</swf>
          <viewimg></viewimg>
          <sound>sound/worst.mp3</sound>
          <CiXing>adj.& adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>bargain</en>
          <chinese>特价商品；便宜货</chinese>
          <swf>swf/bargain.swf</swf>
          <viewimg></viewimg>
          <sound>sound/bargain.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>meal</en>
          <chinese>餐；饭；一餐</chinese>
          <swf>swf/meal.swf</swf>
          <viewimg></viewimg>
          <sound>sound/meal.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/meal.swf</mode>
          <example>We have three |meals| a day.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>positive</en>
          <chinese>积极的；肯定的</chinese>
          <swf>swf/positive.swf</swf>
          <viewimg></viewimg>
          <sound>sound/positive.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>negative</en>
          <chinese>消极的；否定的</chinese>
          <swf>swf/negative.swf</swf>
          <viewimg></viewimg>
          <sound>sound/negative.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>dull</en>
          <chinese>乏味的；无聊的；单调的</chinese>
          <swf>swf/dull.swf</swf>
          <viewimg></viewimg>
          <sound>sound/dull.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>loud</en>
          <chinese>响亮的；喧闹的</chinese>
          <swf>swf/loud.swf</swf>
          <viewimg>img/loud.jpg</viewimg>
          <sound>sound/loud.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/loud.swf</mode>
          <example>He has a |loud| voice.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>talent</en>
          <chinese>天才；天资；才干</chinese>
          <swf>swf/talent.swf</swf>
          <viewimg></viewimg>
          <sound>sound/talent.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>talent show</en>
          <chinese>才艺表演</chinese>
          <swf>swf/talent show.swf</swf>
          <viewimg></viewimg>
          <sound>sound/talent show.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>performer</en>
          <chinese>演员；演出者；演奏者</chinese>
          <swf>swf/performer.swf</swf>
          <viewimg></viewimg>
          <sound>sound/performer.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>success</en>
          <chinese>成功</chinese>
          <swf>swf/success.swf</swf>
          <viewimg>img/success.jpg</viewimg>
          <sound>sound/success.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/success.swf</mode>
          <example>Last week's talent show was a great |success|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>without</en>
          <chinese>无；没有</chinese>
          <swf>swf/without.swf</swf>
          <viewimg></viewimg>
          <sound>sound/without.mp3</sound>
          <CiXing>prep.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/without.swf</mode>
          <example>We can't live |without| air.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>together</en>
          <chinese>一起；共同</chinese>
          <swf>swf/together.swf</swf>
          <viewimg>img/together.jpg</viewimg>
          <sound>sound/together.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/together.swf</mode>
          <example>They sang a song |together|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>musical</en>
          <chinese>音乐的</chinese>
          <swf>swf/musical.swf</swf>
          <viewimg></viewimg>
          <sound>sound/musical.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>distance</en>
          <chinese>距离；路程</chinese>
          <swf>swf/distance.swf</swf>
          <viewimg></viewimg>
          <sound>sound/distance.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>near</en>
          <chinese>近的；靠近的；接近的</chinese>
          <swf>swf/near.swf</swf>
          <viewimg>img/near.jpg</viewimg>
          <sound>sound/near.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/near.swf</mode>
          <example>The cinema is quite |near| here.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>farthest</en>
          <chinese>（far的最高级）最远的（地）</chinese>
          <swf>swf/farthest.swf</swf>
          <viewimg>img/farthest.jpg</viewimg>
          <sound>sound/farthest.mp3</sound>
          <CiXing>adj.& adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>true</bold>
   </word>
   <word>
          <en>province</en>
          <chinese>省份</chinese>
          <swf>swf/province.swf</swf>
          <viewimg></viewimg>
          <sound>sound/province.mp3</sound>
          <CiXing> n. </CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>southern</en>
          <chinese>南方的；在南方的</chinese>
          <swf>swf/southern.swf</swf>
          <viewimg>img/southern.jpg</viewimg>
          <sound>sound/southern.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/southern.swf</mode>
          <example>Sanya is in Hainan Province in |southern| China.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>still</en>
          <chinese>还；仍然</chinese>
          <swf>swf/still.swf</swf>
          <viewimg></viewimg>
          <sound>sound/still.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/still.swf</mode>
          <example>Sanya is |still| warm in winter. It has lovely beaches.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>15℃ = fifteen degrees Celsius</en>
          <chinese>15摄氏度</chinese>
          <swf>swf/15℃ = fifteen degrees Celsius.swf</swf>
          <viewimg></viewimg>
          <sound>sound/15℃ = fifteen degrees Celsius.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>lovely</en>
          <chinese>美丽的；可爱的；令人愉快的</chinese>
          <swf>swf/lovely.swf</swf>
          <viewimg>img/lovely.jpg</viewimg>
          <sound>sound/lovely.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/lovely.swf</mode>
          <example>Sanya is still warm in winter. It has |lovely| beaches.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>northern</en>
          <chinese>北方的；在北方的</chinese>
          <swf>swf/northern.swf</swf>
          <viewimg>img/northern.jpg</viewimg>
          <sound>sound/northern.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>true</bold>
   </word>
   <word>
          <en>-10℃ = minus ten degrees Celsius</en>
          <chinese>零下10摄氏度</chinese>
          <swf>swf/-10℃ = minus ten degrees Celsius.swf</swf>
          <viewimg></viewimg>
          <sound>sound/-10℃ = minus ten degrees Celsius.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>enough</en>
          <chinese>充足的；足够的</chinese>
          <swf>swf/enough.swf</swf>
          <viewimg></viewimg>
          <sound>sound/enough.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/enough.swf</mode>
          <example>Beijing's hotels usually cut their prices in winter. About 200 yuan a night is |enough|.</example>
          <bold>true</bold>
   </word>
   <word>
          <en>Jason</en>
          <chinese>詹森（男名）</chinese>
          <swf>swf/Jason.swf</swf>
          <viewimg></viewimg>
          <sound>sound/Jason.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>Danny</en>
          <chinese>丹尼（男名）</chinese>
          <swf>swf/Danny.swf</swf>
          <viewimg></viewimg>
          <sound>sound/Danny.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>Dennis</en>
          <chinese>丹尼斯（男名）</chinese>
          <swf>swf/Dennis.swf</swf>
          <viewimg></viewimg>
          <sound>sound/Dennis.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>Fido</en>
          <chinese>费多（文中为一动物名）</chinese>
          <swf>swf/Fido.swf</swf>
          <viewimg></viewimg>
          <sound>sound/Fido.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
   <word>
          <en>Jim Carrey</en>
          <chinese></chinese>
          <swf>swf/Jim Carrey.swf</swf>
          <viewimg></viewimg>
          <sound>sound/Jim Carrey.mp3</sound>
          <CiXing>金 ? 凯瑞（好莱坞演员）</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
          <bold>false</bold>
   </word>
</unit>
</newwords>